/*
Theme Name: TM Arden Child
Theme URI: http://arden.thememove.com/
Author: ThemeMove
Author URI: http://thememove.com/
Version: 1.0
Template: tm-arden
Tags: editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/


body .page-title-bar-overlay {background: rgba(35, 35, 35, 0.5);}

header .popup-search-wrap {display:none;}

.lg-download, .lg-sub-html {display: none;}

body .lg-img-wrap {padding-top:50px!important;}

body nav {text-align: right!important;}



@media (min-width: 1200px) {

body .menu--primary .menu__container > li > a {
    padding-top: 67px;
    padding-bottom: 67px;
    padding-left: 13px;
    padding-right: 19px;
}

.headertitle2 {
	font-size: 20px;
	
}


}

@media (max-width: 1000px) {

body .branding__logo img, body .page-mobile-menu-logo img, body .maintenance-header img{

	width:185px;
}



}



@media (max-width: 500px) {

body .page-footer-wrapper .textwidget a {

	float:none!important;
	margin: 0 auto;
	margin-top: 5px;
	margin-left: 0px!important;
	display: inline-block!important;

}



}








